﻿.popupWindowBodyFts {
	/*
	margin: 0px;
	overflow: auto;
	padding: 0px;
	background-color: #eeeeee;
    */
}

table.blue th a:active {
	color: #ffffff;
}

table.blue th a:link {
	color: #ffffff;
}

table.blue th a:hover {
	color: #ffffff;
}

table.blue th a:visited {
	color: #ffffff;
}

.ftsContextMenu {
	font-family: Arial;
	font-size: 11px;
}

.WizMain {
	border: solid 1px Black;
}

.WizHeaderInfo {
	font-weight: bold;
}

.WizStepHeader {
	color: Blue;
	font-weight: bold;
	font-size: 10px;
}

.TaskHeader {
	font-weight: bold;
}

span.text {
	font-size: 11px;
}

.PageViewPanel {
	border: solid 1px Gray;
}

.InfoHeaderPanel {
	border: solid 1px Gray;
}

.DisputePanel {
	border: solid 1px Red;
	margin-top: 5px;
	background-color: #fde1e1;
	padding: 5px 5px 5px 5px;
	font-weight: bold;
	font-size: 12px;
}

.FtsToolbar {
	border-top: solid 1px #fff;
	border-left: solid 1px #fff;
	border-bottom: solid 1px #808080;
	border-right: solid 1px #808080;
	padding: 0px;
	background-color: #e1e1e1
}

.selectOptionHead {
	color: #ffffff;
	background-color: #9c151a;
}

.GridHeader_Outlook {
	font-size: 10px;
}

.GroupPanelItems_Outlook {
	font-size: 10px;
}

.GroupHeader_Outlook {
	font-size: 10px;
}
